Repository: syncope
Updated Branches:
  refs/heads/2_0_X 56ac0a765 -> c969d1eed
  refs/heads/master 7c53afa08 -> eeb544634


Upgrading Swagger UI and Wicket bootstrap


Project: http://git-wip-us.apache.org/repos/asf/syncope/repo
Commit: http://git-wip-us.apache.org/repos/asf/syncope/commit/c969d1ee
Tree: http://git-wip-us.apache.org/repos/asf/syncope/tree/c969d1ee
Diff: http://git-wip-us.apache.org/repos/asf/syncope/diff/c969d1ee

Branch: refs/heads/2_0_X
Commit: c969d1eed0c2abbf05cab77c031f9cb8785985e5
Parents: 56ac0a7
Author: Francesco Chicchiriccò <ilgro...@apache.org>
Authored: Mon Mar 12 18:31:26 2018 +0100
Committer: Francesco Chicchiriccò <ilgro...@apache.org>
Committed: Mon Mar 12 18:31:26 2018 +0100

----------------------------------------------------------------------
 pom.xml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/syncope/blob/c969d1ee/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index dde70e2..434c25e 100644
--- a/pom.xml
+++ b/pom.xml
@@ -422,7 +422,7 @@ under the License.
     
<flowable-modeler.directory>${project.build.directory}/flowable-modeler</flowable-modeler.directory>
 
     <swagger-core.version>1.5.17</swagger-core.version>    
-    <swagger-ui.version>3.12.0</swagger-ui.version>
+    <swagger-ui.version>3.12.1</swagger-ui.version>
     <guava.version>20.0</guava.version>
 
     <jquery.version>2.2.4</jquery.version>
@@ -443,7 +443,7 @@ under the License.
     
     <wicket.version>7.10.0</wicket.version>
     <wicket-jqueryui.version>7.10.1</wicket-jqueryui.version>
-    <wicket-bootstrap.version>0.10.16</wicket-bootstrap.version>
+    <wicket-bootstrap.version>0.10.17</wicket-bootstrap.version>
     <wicket-chartjs.version>7.0.1</wicket-chartjs.version>
 
     <angular.version>1.6.9</angular.version>

Reply via email to